body{ font-size:12px; font-family:"宋体"; margin:0; padding:0; background:url(../images/home/bg.jpg) repeat-x; width:100%;}
*{margin:0; padding:0; outline:none; color:#333}
img{border:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#cd2000;text-decoration:underline;}

ul,li,dl,dt,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; list-style:none;}
.bot10{ margin-bottom:10px;}
.clear{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: ""; clear: both; height: 0; padding:0;}
.ym-gl{ float:left;}
.ym-gr{ float:right;}
.top10{ margin-top:10px;}
.top7{ margin-top:7px;}
.top5{ margin-top:5px;}
.left10{ margin-left:10px;}
.left14{ margin-left:14px;}
.left4{ margin-left:4px;}
/*头部*/
.is-head{height:308px; margin:0 auto;width:1004px; position:relative;  }
.is-top{height:34px;line-height:34px; padding-left:13px;width:991px; margin:0 auto; position:absolute; top:0; left:0; overflow:hidden;}
.w268{ width:268px;}

.w268 a{ display:block;padding-left:25px;color:#666; background:url(../images/home/gh.jpg) no-repeat left center;}
.is-top .ym-gr{color:#cacaca;}
.is-top .ym-gr a{color:#333; padding:0 5px;}
.is-banner{ height:171px;width:1004px; position:absolute; top:34px; left:0;}

.more{ float:right; padding:0 10px 0 0; font-size:12px;}

.is-Navmain{height:92px;background:url(../images/home/tbg.jpg) no-repeat left bottom;width:1004px;position:absolute; top:177px;_top:177px; left:0;}
.is-home{ height:33px; background:url(../images/home/homebg.jpg) repeat-x left bottom; padding-left:12px;}
.Navi{ overflow:hidden; height:59px; background:url(../images/home/navbg.jpg) repeat-x;}
.Navi ul{ display:block}
.Navi div div ul{line-height:22px;float:left;}
.Navi .N_on ul{ padding-top:5px; height:54px; overflow:hidden}
.Navi div div ul .is-hover{ width:50px; height:54px;margin-right:12px; background:none;float:left; display:inline; overflow:hidden}
.Navi div div ul .is-hover a{ width:71px; height:57px; display:block;}
.Navi div .N_on ul .is-hover{ width:44px; height:57px;margin-right:32px; background:none;float:left; display:inline;}
.Navi div .N_on ul .is-hover a{ width:44px; height:57px; display:block;}

.Navi div div ul li{ display:inline-block;float:left;margin-right:10px;text-align:left;height:20px; line-height:20px; overflow:hidden; padding-top:4px;}
.Navi div{ }
.Navi .N_jg{float:left; width:2px;background:url(../images/home/hover.jpg) no-repeat right center;height:60px;}
/*** 页面加载 ***/
.N_jz{ float:left; height:54px; overflow:hidden; width: 137px; padding: 5px 0px 0 28px;}
.N_jz:hover{ float:left; height:54px; overflow:hidden; width:271px; background:url(../images/home/active1.jpg) no-repeat left top; padding:5px 0 0 8px;display:inline;}
.N_jz a{ color:#000;}
.N_jz .N_nr_01{width:auto; height:47px; background:url(../images/home/n1.jpg) 0 5px no-repeat; overflow:hidden;}
.N_jz .N_nr_02{width:auto; height:47px; background:url(../images/home/n2.jpg) 0 5px no-repeat; overflow:hidden;}
.N_jz .N_nr_03{width:auto; height:47px; background:url(../images/home/n3.jpg) 0 5px no-repeat; overflow:hidden;}
.N_jz .N_nr_04{width:auto; height:47px; background:url(../images/home/n4.jpg) 0 5px no-repeat; overflow:hidden;}
.N_jz .N_nr_05{width:auto; height:47px; background:url(../images/home/n5.jpg) 0 5px no-repeat; overflow:hidden;}
.N_jz .N_nr_06{width:auto; height:47px; background:url(../images/home/n6.jpg) 0 5px no-repeat; overflow:hidden;}
.N_jz .N_nr_07{width:auto; height:47px; background:url(../images/home/n7.jpg) 0 5px no-repeat; overflow:hidden;}
.Navi .N_jz ul .is-hover{ width:44px; margin-right:16px;}
.Navi .N_jz ul  li{ line-height:16px;}
.Navi .N_jz ul .is-hover a{ width:44px; height:57px; display:block;}
.Navi .N_jz ul .is-hover a{ width:44px; height:57px; display:block;}
/*** 鼠标指向 ***/
.Navi .N_on{ float:left; height:59px; overflow:hidden; width:257px; padding:0 0px 0 8px; display:inline}
.Navi .N_on ul .is-hover{width:71px; height:57px; display:block;}
.N_on a{ color:#666;}
.N_on a:hover{ color:#cd0200;}
.N_on .N_nr_01{width:auto; height:59px; background:url(../images/home/hover1.jpg) 0 2px no-repeat; overflow:hidden}
.N_on .N_nr_02{width:auto; height:59px; background:url(../images/home/hover2.jpg) 0 2px no-repeat; overflow:hidden}
.N_on .N_nr_03{width:auto; height:59px; background:url(../images/home/hover3.jpg) 0 2px no-repeat; overflow:hidden}
.N_on .N_nr_04{width:auto; height:59px; background:url(../images/home/hover4.jpg) 0 2px no-repeat; overflow:hidden}
.N_on .N_nr_05{width:auto; height:59px; background:url(../images/home/hover5.jpg) 0 2px no-repeat; overflow:hidden}
.N_on .N_nr_06{width:auto; height:59px; background:url(../images/home/hover6.jpg) 0 2px no-repeat; overflow:hidden}
.N_on .N_nr_07{width:auto; height:59px; background:url(../images/home/hover7.jpg) 0 2px no-repeat; overflow:hidden}
.N_on ul{ height:57px; overflow:hidden;width:335px; overflow:hidden}

/*** 鼠标离开 ***/
.N_over{float:left; height:54px; overflow:hidden; width:105px; padding:5px 5px 0 8px; display:inline}
.N_over a{ color:#000;}
.N_over .N_nr_01{width:auto; height:54px; background:url(../images/home/n1.jpg) 0 5px no-repeat; overflow:hidden}
.N_over .N_nr_02{width:auto; height:54px; background:url(../images/home/n2.jpg) 0 5px no-repeat; overflow:hidden}
.N_over .N_nr_03{width:auto; height:54px; background:url(../images/home/n3.jpg) 0 5px no-repeat; overflow:hidden}
.N_over .N_nr_04{width:auto; height:54px; background:url(../images/home/n4.jpg) 0 5px no-repeat; overflow:hidden}
.N_over .N_nr_05{width:auto; height:54px; background:url(../images/home/n5.jpg) 0 5px no-repeat; overflow:hidden}
.N_over .N_nr_06{width:auto; height:54px; background:url(../images/home/n6.jpg) 0 5px no-repeat; overflow:hidden}
.N_over .N_nr_07{width:auto; height:54px; background:url(../images/home/n7.jpg) 0 5px no-repeat; overflow:hidden}



.N_over:hover{ float:left; height:57px; overflow:hidden; width:238px; background:url(../images/home/active1.jpg) no-repeat left top; padding:0px 0 0 8px; display:inline}
.N_over:hover a{ color:#333333;}
.N_over:hover a:hover{ color:#cd0200;}
.Navi .N_over ul .is-hover{ width:38px}
.N_over:hover .N_nr_01{width:auto; height:57px; background:url(../images/home/n1.jpg) 0 4px no-repeat; overflow:hidden}
.N_over:hover .N_nr_02{width:auto; height:57px; background:url(../images/home/n2.jpg) 0 4px no-repeat; overflow:hidden}
.N_over:hover .N_nr_03{width:auto; height:57px; background:url(../images/home/n3.jpg) 0 4px no-repeat; overflow:hidden}
.N_over:hover .N_nr_04{width:auto; height:57px; background:url(../images/home/n4.jpg) 0 4px no-repeat; overflow:hidden}
.N_over:hover .N_nr_05{width:auto; height:57px; background:url(../images/home/n5.jpg) 0 4px no-repeat; overflow:hidden}
.N_over:hover .N_nr_06{width:auto; height:57px; background:url(../images/home/n6.jpg) 0 4px no-repeat; overflow:hidden}
.N_over:hover .N_nr_07{width:auto; height:57px; background:url(../images/home/n7.jpg) 0 4px no-repeat; overflow:hidden}


.N_active{ float:left; height:50px; overflow:hidden; width:238px; background:url(../images/home/active1.jpg) no-repeat left top; padding:5px 0 0 8px;display:inline;}
.N_active a{ color:#333333;}
.N_active a:hover{ color:#cd0200;}
.N_active .N_nr_01{ width:auto; height:50px; background:url(../images/home/n1.jpg) 0 13px no-repeat; overflow:hidden}
.N_active .N_nr_02{ width:auto; height:50px; background:url(../images/home/n2.jpg) 0 13px no-repeat; overflow:hidden}
.N_active .N_nr_03{ width:auto; height:50px; background:url(../images/home/n3.jpg) 0 13px no-repeat; overflow:hidden}
.N_active .N_nr_04{ width:auto; height:50px; background:url(../images/home/n4.jpg) 0 13px no-repeat; overflow:hidden}


/*天气*/
.is-Navbot{position:absolute; top:269px; left:0; background:url(../images/home/topbg1.jpg) repeat-x; height:39px; padding:0 10px 0 17px; width:977px; line-height:39px; }
.is-date{overflow:hidden;height:39px;color:#333333;background:url(../images/home/date.jpg) no-repeat left center; padding-left:28px; margin-right:10px;}
.is-weather{ margin-top:3px;}
.is-search{height:23px; margin-top:10px;}
.is-searchbtn{ background:url(../images/home/bot.gif) no-repeat; width:39px; height:23px; border:none; cursor:pointer;float:left; display:inline;}
.is-searchtext{height:21px; line-height:21px; border:none; display:inline; color:#cccccc; width:189px; padding-left:11px; border:#dddddd 1px solid; border-right:none; float:left}

.is-line{ border:1px solid #ddd; }
#socer{border:none;}
/* #socer a{padding-right:10px;}  */
.nobot{ border-bottom:none;}
.is-mainnr{ padding:4px 8px 0 8px; clear:both; margin-bottom:0;}
.is-192{ width:192px;}
.is-780{ width:780px;}
.is-menu h1{ height:38px; line-height:38px; font-size:12px; background:url(../images/home/menubg.gif) 0 0 no-repeat; margin:0 0 4px 0; font-weight:normal;}
.is-menu h1 a{ display:block; height:38px; padding:0 0 0 42px; color:#333;}
.is-menu h1 a:hover,.is-menu h1 a.hover{ background:url(../images/home/menubg.gif) 0 -42px no-repeat; color:#fff; text-decoration:none;}

.is-listnews{ margin:6px 12px 20px 12px; min-height:400px;}
.is-listnews li{ height:35px; line-height:35px; border-bottom:1px  dashed #ddd; background:url(../images/home/barr.gif) 12px  center no-repeat; padding-left:22px;}
.is-listnews li span{ float:right; color:#888;}

.is-position{ height:31px; line-height:31px; border-bottom:1px solid #ddd; font-size:14px; padding:0 20px;  font-weight:bold;}
.is-position .posico{ background:url(../images/home/posico.gif) left center no-repeat; padding-left:26px; color:#035fa6;}
.is-position a{ color:#035fa6; margin:0 5px;}

.is-contentbox{ clear:both; padding:20px;}
.is-contentbox img{max-width: 100%;}
.is-content{ padding:20px 36px;}
.is-content p{ text-indent:2em}
.newstitle{ text-align:center; line-height:35px; padding:0 0 20px 0; font-size:16px;}
.newsinfo{ font-size:14px; color:#666; background:#f4f4f4; height:30px; line-height:30px; text-align:center;}
.newsinfo td,.newsinfo a{ color:#666;}
.newscontnet{ font-size:14px; color:#333; line-height:200%; padding:15px 0;}

.is-newstitle{ font-size:26px; text-align:center; color:#f33; font-family:"微软雅黑"; line-height:40px; padding-bottom:8px;}
.is-subtitle{ text-align:center; color:#666; line-height:30px; padding-bottom:12px; font-family:"微软雅黑"; font-size:16px;}
.is-info{ height:36px; background:#fafafa; border-top:1px solid #ddd; border-bottom:1px solid #ddd; text-align:center; color:#888;}
.is-info .is-leftinfo span{ padding:0 11px; line-height:36px; }
.is-info .bds_more{ color:#000;}
#bdshare{ padding-left:30px;}

.nexta{ font-size:14px;}

/* 图片列表 */
.is-listpic{ padding:20px 0 0 10px;}
.is-listpic li{ float:left; padding:0 0 0 28px; width:188px; height:175px; display:inline; float:left; overflow:hidden; margin-left:18px; line-height:26px; text-align:center;}
.is-listpic li img{border:1px solid #e8e6e6; padding:2px; width:180px; height:132px; display:block;}

.is-piccon{ text-align:center;}
.is-piccon img{ border:1px solid #dddddd; padding:2px; margin-bottom:10px;}

.is-mailnr{ padding:20px; }
.is-mailtitle{ font-size:18px; font-family:"微软雅黑"; color:#c50000; line-height:40px; margin:0; padding:0; font-weight:normal; text-align:left; }
.is-mailinfo{ height:33px; line-height:33px; border-bottom:1px solid #ddd; padding:0 18px; color:#666; background:#fafafa;}
.is-mailinfo .is-mailspan{ padding:0 14px;}
.is-mailinfo  .red{ color:#e20000;}
.is-mailwen{ padding:15px; line-height:24px; color:#333; text-indent:2em;  min-height:300px; _height:300px;}
.is-mialhf{ position:relative; background:#f4f4f4; border:1px solid #ddd; padding:0 15px 20px 15px;}
.is-mailarr{ position:absolute; top:-7px; left:32px;}
.is-hftitle{ height:47px; border-bottom:1px dashed #a9a9a9; line-height:47px; font-size:20px; color:#c50000; font-family:"微软雅黑";}
.is-hftitle .is-hfdw{ float:right; color:#333; background:url(/media/images/editico.jpg) left center no-repeat; padding-left:28px; font-size:12px; font-family:"宋体"; font-weight:normal;}
.is-hfcontent{ color:#333; line-height:24px; padding:16px 4px;}

/*当前位置 */
.is-postion{ background:url(/meida/images/xxgk/posbg.gif) top  repeat-x ; color:#666;   height:36px; line-height:34px; padding:0 22px;}
.is-posbg{  background:url(../images/home/posico.gif) left center no-repeat; padding-left:24px; height:36px;}
.is-postion a{color:#666; margin:0 4px;}
.is-postion a:hover{color:#ff3333; }


/* 标签 */
.is-tips{ background:url(../images/home/tipbg.gif) left center no-repeat; height:50px; line-height:50px; padding-left:54px; color:#979797; font-size:12px; } 
.is-tips span{  color:#979797;  margin-right:12px;}
.is-nlist{line-height:46px; color:#333;}
.is-nlist a{ color:#333;}
.is-tipsr{ float:right; padding-right:10px;}
.is-tipsr a{ padding:3px 7px; border:1px solid #ddd; color:#888; margin:0 0 0 5px; }
.is-tipsr a:hover{ background:#e80000; border:1px solid #e80000;  color:#fff; text-decoration:none }

/* 搜索页 */
.is-search-jl{ height:40px;line-height: 20px;font-size: 14px;font-weight: bold;}
.is-search-list{ height:auto;min-height:571px;_height:571px;}
.is-search-list ul li{ height:auto; line-height:30px; list-style:none; color:#999999;background:url(../images/home/barr.gif) 5px 13px  no-repeat;  padding-left:12px; padding-bottom:5px; border-bottom:1px dashed #dddddd; margin-bottom:5px;}
.is-search-list ul li span{ float:right; font-family:Arial, Helvetica, sans-serif; }
.is-search-list ul li a{ color:#333333;font-size:14px; }
.is-search-list ul li p{ line-height:20px;}

/* 站点地图 */

.is-sitemap{ padding:10px 15px;  min-height:400px; height:auto !important;   height:400px;}
.is-sitemap ul li{ height:auto; line-height:30px; background: url(/media/images/arr1.gif) left 10px no-repeat;  margin-bottom:5px; border-bottom:1px dashed #dddddd;  padding:0 0 8px 12px;}
.is-sitemap ul li h2{ font-size:14px; padding:0 0 8px 0;}
.is-sitemap ul li a{padding-left:10px;height: 24px;line-height: 24px;background: url(/media/images/arr.gif) left center no-repeat; margin-right:10px;}
.is-sitemap ul li h2 a{ padding:0; background:none;}


/* 翻页样式 */
#page_list {
    line-height: 20px;
    text-align: right;
    padding: 10px 10px 20px 10px;
    font-size: 14px;
    font-family:'Arial';
}
#page_list .page {
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #868585;
    text-decoration: none;
    margin-right: 4px;
    margin-left: 4px;
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 4px;
    padding-left: 8px;
}
#page_list .page:hover {
    border: 1px solid #e0e0e0;
    background-color: #f1f1f1;
    color: #868585;
}
#page_list a {
    text-decoration: none;
}
#page_list a:hover {
    color: #0000FF;
}
#page_list .currentpage {
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f1f1f1;
    color: #868585;
    text-decoration: none;
    margin-right: 4px;
    margin-left: 4px;
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 4px;
    padding-left: 8px;
}


/*footer*/
.is-fnav{ text-align:center; color:#666; height:34px; line-height:34px; margin-bottom:10px;}
.is-fnav a{ color:#666; padding:0 10px;}
.is-footer{ color:#666; line-height:26px;text-align:center; padding:0 15px; position:relative}
.is-footer img{vertical-align: middle;}
.is-footer a{ color:#666;}
.is-footer span{ font-family:Arial, Helvetica, sans-serif;}
.is-footer span.red{ color:red}
.is-bot{line-height:24px;background:url(../images/home/fbg.jpg) repeat-x #fff; height:120px; padding-top:5px; padding-bottom:20px; width:1004px; margin:0 auto}
.is-tb{ position:absolute; width:114px; height:65px; top:10px;left: 100px;}
.is-wrap{ width:1004px; margin:0 auto;background:url(../images/home/wbg.jpg) repeat-y; padding:0px 0 10px 0;}
.is-jc{position:absolute;top:10px;right:100px;}

/* feedback 页面 */
.is-feednr{}
table.is-feedback td{vertical-align:middle;font-size:14px; font-family:"微软雅黑"; background-color:#ffffff;padding: 4px 10px;}
table.is-feedback{ border-spacing:1px; border-collapse:separate; }
.is-feedback,.is-feedbox{ margin-bottom:15px; marign:0 18% 25px 18%;}
.is-feedback li{ height:36px; line-height:36px; font-size:14px; font-family:"微软雅黑";}
.is-feedbox li{  min-height:35px; height:auto !important;   height:35px; padding:0 0 10px 0; line-height:35px; font-size:14px; font-family:"微软雅黑"; zoom:1; clear:both;}
.is-feedbox li label,.is-feedbox li input,.is-feedbox li img{ float:left;}
.is-feedbox li img{ margin-right:10px;}
.is-feedbox li label{
	width:90px;
}
li.is-bdnr{ height:auto;line-height:22px; padding-bottom:8px;}

.is-feedbox li input{    background: #fff;
    position: relative;
    line-height: 1.5em;
    border: 1px solid #dddddd;
    padding: 6px;
    color: #a7b2b8;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	
}
.is-feedbox li textarea {
    background: #fff;
    position: relative;
    line-height: 1.5em;
    border: 1px solid #dddddd;
    padding: 6px;
    color: #a7b2b8;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: auto;
    resize: none;
	
}
.is-feedbox input.button{    background: #313233;
    display: inline-block;
    position: relative;
    height: 33px;
    overflow: hidden;
    margin: 18px 2% 2px 0;
    padding: 0 15px 0 15px;
    vertical-align: top;
    line-height: 34px;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    font-weight: 710;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	cursor:pointer;
}
.is-feedbox input.button:hover {
    background: #00b2d7;
    color: #fff;
}

.is-feedbacklist{ margin:10px 0;}

.is-feedbacklist li{ padding:10px 0; border-bottom:1px solid #ddd;  line-height:20px;}
.is-feedbacktitle{  background:#f1f1f1; color:#333; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.is-feedbacktitle dl{ padding:5px 10px; border-top:1px solid #fff; border-bottom:1px solid #fff; color:#333; }
.is-feedbacktitle .right{ float:right;}

.is-bold{ font-weight:bold; color:#f60;}

.is-feedbackcontent{  color:#333; padding:5px 10px;   line-height:20px;}
.is-hftitme{ text-align:right; border-top:1px dashed #ddd; padding:8px 0 0 0; }
/*无障碍浏览*/

#wcagnav {

display: block;
top: 0px;
position: absolute;
left: 0px;
z-index: 999;
border: none;
width: 100%;
background-color: rgb(245, 245, 245);
text-align: center;

}

/*微信*/
#ad{
	position: absolute; 
	position: fixed;
	width: 180px;
	right:0;
	bottom: 0;
	_position: absolute;
 _top:expression(eval(document.documentElement.scrollTop || document.body.scrollTop) +eval(document.documentElement.clientHeight || document.body.clientHeight) -120+'px');
	z-index: 998;
}

.newscontnet{ padding:25px 15px; color:#333; font-size:14px; line-height:200%; height:auto; min-height:400px;_height:400px; }
.newscontnet p{ color:#000; font-family: "宋体", Tahoma; line-height:200%} 
.newscontnet li{ color:#000; font-family:  "宋体", Tahoma; font-size:14px; line-height:200% } 
.newscontnet td{ color:#000; font-family:  "宋体", Tahoma; font-size:14px; line-height:200% } 
.newscontnet table { border-collapse: collapse; border: none; } 
.newscontnet td { border: solid #a4a4a4 1px; padding: 0 3px;}

.is-head1{ background:url(../images/abg.jpg) right top; height:38px; width:100%; line-height:30px;}
.is-head1 span{ width:92px;font-weight:bold; font-size:14px;text-align:center; display:block; float:left; height:38px;background:url(../images/aon.jpg) no-repeat left bottom; color:#ff3333; text-decoration:none }
.is-head1 a{ float:right; color:#666; margin-right:25px; display:inline}
.is-block{ margin:0 auto; margin-top:24px; width:725px; /*height:130px;*/}
.is-block ul{ padding-top:8px; padding-left:10px;}
.is-block ul li{ background:url(../images/libg.jpg) no-repeat left center; line-height:30px;height:30px; padding-left:12px;}
.is-block ul li span{ float:right; color:#999; }
.is-block ul li a{ float:left; color:#333;}
/*xxgk*/
.is-rtitle{ margin:12px 0 0 0; height:30px; line-height:30px; border-bottom:1px solid #d0e0e8; background:url(/meida/images/xxgk/rarr1.gif) 12px center no-repeat; padding-left:40px; font-size:14px; font-weight:bold; color:#007fd8;}
.is-rtitle a {float: right;font-size: 12px;font-weight: normal;padding-right: 10px}
.is-write{float:right; width:70px;height:24px; line-height:24px;   background:url(../images/isbtn.gif); margin:0 3px;}
.is-write a{ color:#fff; font-weight:bold; }
.is-write a:hover{ color:#fff; }

.is-xxgkTable { border-top:1px solid #d0e0e8; border-right:1px solid #d0e0e8;  } 
.is-xxgkTable td{ border-bottom:1px solid #d0e0e8; border-left:1px solid #d0e0e8;  line-height:28px; } 
.is-xxgkTdtitle td { background:url(../images/xxgk/tdbg1.gif) left top  repeat-x;  text-align:center; color:#333; font-weight:bold; }


.is-tda{ padding:0 0 0 18px; color:#333;}
.is-tda a{ color:#333;}

.is-tdbg td{ background:#fff2f2; color:#e40402;}
.is-tdbg .is-tda a { color:#e40402;}

.listviewboxt { width:auto; margin:0 auto; text-align:center; height:1px; position: relative; left:0; top:-1px; z-index:0; display:none;}
.listviewbox { width:100%; text-align:center; border:1px solid #333; background:#fff; position: absolute; left:24px; top:-1px; z-index:998;}
.listviewbox .vitem { width:auto; margin:0 auto; text-align:left; line-height:22px; height:22px;}
.listviewbox .vname { float:left; width:76px; height:22px; text-align:center; line-height:22px; font-weight:bold;}

.is-xxgkSearch{ background:#fefbfb; border-top:1px dashed #a1b4c2; border-bottom:1px dashed #a1b4c2; margin:10px 0; padding:8px 10px;}
.is-xxgkSearch td{ padding:4px 0; color:#333; } 
.is-text2{ width:150px; height:20px; line-height:20px; border:1px solid #d0e0e8; vertical-align:middle;padding-left: 5px;} 
.is-xxgkSearch .searchtitle{  font-weight:bold; color:#f60;}

.htmlrightbox{ padding:12px 14px 10px 14px; min-height:786px;}
.tboxstitle td{ background:#e4e4e4; height:31px; line-height:31px; font-size:12px;}
.tboxslist1 td{height:34px; line-height:34px;font-size:12px;}
.tboxslist2 td{height:34px; line-height:34px;font-size:12px; background:#f3f3f3}

/*detail*/
.p29{ padding:29px 24px 0 24px;}
.tab1 td{ line-height:26px; padding:0px 5px 0px 29px;}
.p29 table {
border-collapse: separate;
border-spacing: 1px;
}
.is-newstitle1{ border-bottom:2px solid #008aac;text-align: center;
font-size: 16px;
color: #000000;
line-height: 41px }
.cen{ text-align:center;font-size:16px; color:#000000; line-height:30px; padding-top:33px;}
.is-newscontnet{ line-height:26px; padding:18px 22px 25px 22px; font-size:14px; color:#333}
.is-newscontnet p{padding:5px 0;}
.from{ text-align:right; line-height:40px;}
.is-newstitle span{ color:#666; text-align:center; line-height:36px; display:block}
/*信息公开*/
.searhbox{ height:34px; border-bottom:1px dashed #b5b5b5; line-height:20px; color:#666;}
.xxtext{ height:20px; line-height:20px; border:1px solid #dcdcdc; width:109px; vertical-align:middle; margin:0 8px;}
.valign{ vertical-align:middle;}
.xxbtn{ width:38px; height:20px; line-height:20px; background:url(../images/xxbtn.gif) 0 0 no-repeat; border:1px solid #dcdcdc; color:#0481db;}
.xxtitle{  background:url(../images/titlebg.gif) 0 0 repeat-x; height:35px; line-height:35px; border-bottom:1px solid #e0e0e0; color:#585858; font-weight:bold; padding:0 8px 0 18px;}
.xxtitle .yqh{ width:182px;}

.is-xxgkSearch{ background:#ecf9ff; border-top:1px dashed #a1b4c2; border-bottom:1px dashed #a1b4c2; margin:10px 0; padding:8px 10px;}
.is-xxgkSearch td{ padding:4px 0; color:#333; } 
.is-text2{ width:150px; height:20px; line-height:20px; border:1px solid #d0e0e8; vertical-align:middle;padding-left: 5px;} 
.is-xxgkSearch .searchtitle{  font-weight:bold; color:#f60;}

.is-xxgkinfo { border:1px solid #ddd; margin-bottom:20px; }
.is-xxgkinfo td{ padding:8px 0; background:#f9f9f9; }
